---
group:
  name: '2604150210'
  description: ''
  projects:
  - name: 'cathy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jalmusic'
    description: ''
    mirrorRelease: false
    topic: ''
  